/* @override http://localhost/~psebek/k-gallery/www/www.k-gallery.cz/korsika/1-murato/styles.css */

body {
	color: black;
	font: 10pt "Lucida Grande", Lucida, Verdana, sans-serif;
	background-color: black;
}

h1 {
	color: yellow;
	text-align: center;
	margin: 0 0 5px;
	padding: 0;
	text-shadow: gray 2px 2px 3px;
	opacity: 1;
}

h2 {
	font-size: large;
}

.main {
	background-color: #FFFF88;
}

table.main
{
	margin-left: auto;
	margin-right: auto;
}

.main td
{
	text-align: center;
	vertical-align: top;
	padding: 20px;
}

table
{
	border-collapse: collapse;
}

table table
{
	width: 100%;
}

.left {
	text-align: left!important;
}

.right {
	text-align: right!important;
}

.datum {
	color: white;
	text-align: center;
	padding-bottom: 5px;
}

a, a:visited
{
	text-decoration: none;
	color: black;
}

table.navigate {
	width: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
}


table.navigate td {
	width: 33%;
	padding: 0;
}

td.colright {
	width: 700px;
}

td.colleft {
	width: 220px;
}

div.advert
{
	float: right;
	padding-top: 70px;
}

div.body {
	width: 1150px;
}
